#!/bin/sh
echo 'name: publicsuffixlist
version: 0.1
id: publicsuffixlist-0.1-d59752b489643c8c23e549dd131bad78

license: BSD3
copyright:
maintainer: Myles C. Maxfield <myles.maxfield@gmail.com>
stability: Experimental
homepage: https://github.com/litherum/publicsuffixlist
package-url:
synopsis: Is a given string a domain suffix?
description: Is a given string a domain suffix?
category: Network
author: Myles C. Maxfield <myles.maxfield@gmail.com>
exposed: True
exposed-modules: Network.PublicSuffixList.Lookup
                 Network.PublicSuffixList.DataStructure
hidden-modules: Network.PublicSuffixList.Types
                Network.PublicSuffixList.Serialize
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/publicsuffixlist-0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/publicsuffixlist-0.1
              /usr/local/lib
hs-libraries: HSpublicsuffixlist-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/publicsuffixlist-0.1/html/publicsuffixlist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/publicsuffixlist-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
